form {
 background-color:#FAFAFA;
 padding:10px;
 width:100%;
 }

 input[type=submit] {
 background-color:#FFBC00;
border:2px solid #FFCB00;
 width: 10%;
 }

 input, textarea, select {
 padding:3px;
 border:1px solid #F5C5C5;
 border-radius:5px;
 width:100px;
 box-shadow:1px 1px 2px #C0C0C0 inset;
}

h1 {
background-color:#FAFAFA;
text-align:center;
border-radius:10px 10px 0 0;
margin:-10px -40px;
padding:15px
}
